
all:
	valac -C -H ayyi_hscale.h --pkg gtk+-2.0 --pkg gmodule-2.0 ayyi_hscale.vala
	mv ayyi_hscale.c ayyi_hscale.h ..

ayyi_gtk_spin_button.c: ayyi_gtk_spin_button.vala
	valac -C -H ayyi_gtk_spin_button.h --pkg gtk+-2.0 --pkg gmodule-2.0 ayyi_gtk_spin_button.vala

fader_label.c: fader_label.vala
	valac -C -H fader_label.h --pkg gtk+-2.0 --pkg gmodule-2.0 fader_label.vala

gtk_meter.c: gtk_meter.vala
	valac -C -H gtk_meter.h --pkg gtk+-2.0 --pkg gmodule-2.0 gtk_meter.vala
